## libsocialtext-wikitest-perl 0.06

=== debian/changelog ===
libsocialtext-wikitest-perl (0.06-4) unstable; urgency=low

  * Fix test failure with perl 5.12. Thanks to Niko Tyni <ntyni@debian.org>
    for the patch. (Closes: #579032)
    + new patch: perl-5.12.patch
  * debian/copyright: Formatting changes for current DEP-5 proposal.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 15 May 2010 23:56:40 +0900

libsocialtext-wikitest-perl (0.06-3) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Christoph Berg <myon@debian.org>  Wed, 09 Dec 2009 14:00:03 +0100

libsocialtext-wikitest-perl (0.06-2) unstable; urgency=low

  [ Christoph Berg ]
  * Add missing Build-Depends on libsocialtext-resting-utils. (Closes: #531237)

  [ gregor herrmann ]
  * debian/copyright: switch to new format.
  * Minimize debian/rules.
  * debian/control:
    - add libmocked-perl, libsocialtext-resting-perl to Depends
    - make short description a noun phrase
  * Add /me to Uploaders.
  * Add patch fix-pod.patch to get rid of a manpage stub; add quilt framework.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2009 14:01:16 +0200

libsocialtext-wikitest-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 11:24:57 +0200
