=== debian/control ===
Source: libsocialtext-wikitest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: libmocked-perl, libsocialtext-resting-perl,
 libsocialtext-resting-utils-perl (>= 0.04), libtest-exception-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Socialtext-WikiTest/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsocialtext-wikitest-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsocialtext-wikitest-perl/

Package: libsocialtext-wikitest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libmocked-perl,
 libsocialtext-resting-perl, libsocialtext-resting-utils-perl (>= 0.04),
 libtest-www-selenium-perl
Description: module to execute tests defined on wiki pages
 Socialtext::WikiTest executes tests defined on wiki pages.
 .
 Socialtext::WikiFixture is a base class that fetches and parses wiki pages
 using the Socialtext::Resting REST API.  It then tries to execute the
 commands in the wiki tables.  The code for executing the tables should
 be implemented in subclasses.
