## libsocialtext-wikitest-perl 0.07

=== debian/changelog ===
libsocialtext-wikitest-perl (0.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Add myself to Uploaders and Copyright
  * Bump to debhelper compat 8
  * Standards-Version 3.9.1 (no changes)
  * Refresh copyright information
  * Rewrite control description
  * Email change: Ansgar Burchardt -> ansgar@debian.org
  * Remove perl 5.12 patch (applied upstream)
  * Replace POD removal patch with an override

  [ Ansgar Burchardt ]
  * Update my email address.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 06 Mar 2011 22:19:39 -0500
