=== debian/control ===
Source: libsocialtext-wikitest-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libmocked-perl,
 libsocialtext-resting-perl,
 libsocialtext-resting-utils-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Socialtext-WikiTest/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsocialtext-wikitest-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsocialtext-wikitest-perl/

Package: libsocialtext-wikitest-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmocked-perl,
 libsocialtext-resting-perl,
 libsocialtext-resting-utils-perl,
 libtest-www-selenium-perl
Description: module to execute tests defined on wiki pages
 Socialtext::WikiTest is a Perl module that enables a user to execute simple
 web site test scripts defined on Socialtext wiki pages. Since it is based on
 the Selenium Remote Control, you can deploy the interface on your computer
 and watch the screen scroll by, which can be helpful in finding rendering
 errors.
